@charset "utf-8";
/* CSS Document */

table#timetable_access{
	width:720px;
	margin:25px 0 5px 0;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	text-align: right;
	}
	
table#timetable_access th{
	font-size:95%;
	font-weight:normal;
	text-align:center;
	padding:8px 1px;
	color:#666;
	background:#EEF3DA;
	border:1px solid #CCC;
	}
	
table#timetable_access td{
	border:1px solid #CCC;
	font-size:95%;
	background:#FFFFFF;
	text-align:center;
	padding:8px 1px;
	color:#666;
	}
	
span.brown{
	color:#6A4534;
}
	

span.tel{
	font-size:230%;
	font-weight:bold;
	line-height:1;
	letter-spacing:1px;
	color:#006633;
}

.mapbox{
	padding:15px 15px 0 15px;
	margin:15px 0 15px 0;
	background:#F0F0F0;
	border:#999 1px solid;
}

.mapbox p{
	width:686px;
	border:1px #999 solid;
	margin:0 0 15px 0;
}

span#open{
	display:block;
	color:#246C0F;
	font-weight:bold;
}

ul.list_bullet{
	margin:0 0 30px 0;
	clear:both;
}

ul.list_bullet li{
	font-size:120%;
	line-height:1.5;
	background:url(../img/bullet_list.png) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:15px 0 15px 0;
	color:#27892D;
}

span.emphasis{
	color:#C90309;
}
















